W3C home > Mailing lists > Public > www-jigsaw@w3.org > March to April 2000

Re: Jsp malefunctioning

From: Yves Lafon <ylafon@w3.org>
Date: Tue, 14 Mar 2000 11:40:08 +0100 (MET)
To: Massimiliano Tarquini <tarquini@arcaweb.it>
cc: gnujsp@gjt.org, JigSaw W3 <www-jigsaw@w3.org>
Message-ID: <Pine.GSO.4.21.0003141137250.16680-100000@tarantula.inria.fr>
On Sat, 11 Mar 2000, Massimiliano Tarquini wrote:

> I'm using Jigsaw 2.1.1 under Linux Caldera 2.3, and i need Jsp
> environment. I've installed all the file needed (servlet_2.1.jar and
> gnujsp10.jar) and configured my server as described in install.jigsaw
> but i have a little problem in my environment. After i start Jigsaw

Jigsaw 2.1.1 comes with servlet 2.2, you should remove servler_2.1.jar and
use the 2.2 one instead, however

> Servlet has thrown exception:java.io.UnsupportedEncodingException: ANSI_X3.4-1968

it is a strange exception, but its origin should be in the defaults of the
jsk or your environment, or your servlet, not GNUJsp or Jigsaw.
Regards,

      /\          - Yves Lafon - World Wide Web Consortium - 
  /\ /  \        Architecture Domain - Jigsaw Activity Leader
 /  \    \/\    
/    \   /  \   http://www.w3.org/People/Lafon - ylafon@w3.org    
Received on Tuesday, 14 March 2000 05:40:33 UTC

This archive was generated by hypermail 2.3.1 : Wednesday, 5 February 2014 07:14:07 UTC